Bug 11928 - libc-2.1.90 makes the whole 20000519 release buggy!
libc-2.1.90 makes the whole 20000519 release buggy!
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: groff (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On: 11464 11566 11576
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-06 13:04 EDT by Hardy Mayer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-06 17:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hardy Mayer 2000-06-06 13:04:05 EDT
it seems that libc-2.1.90 (and associated libraries) in the May 19 release
are buggy: 
groff dumps core, man stopped working, lpr ditto, LPRng does not allow
remote printing, etc. 

After I downgraded to the old libc-2.1.3 (from 6.2, or Mandrake), I also
had to  downgrade to gcc-2.95.2 in order to be able to do any compilations. 

Other components were broken too: Gnome-Terminal exited demanding a version
og libc6.so with version 2.2 (or something like that). 

I had to go to the Mandrake-cooker distribution for gcc-2.95.2, to the
helix distribution for working gnome-core, etc. 

There should be a warning in your distribution about what does not work!

Some of the bugs have been reported before: 11464 11576, 11566, but the
culprit (libc-2.1.90) was not identified.
Comment 1 Suhaib Siddiqi 2000-06-06 17:06:09 EDT
Actually, refering to bug #11928  I found this out too.  It was glibc 2.1.90 
from May 19th.
If you upgrade to Glib 2.1.90 of May May22 that glbc-2.1.89-13 RPMS,
everything should work just fine, the gnome-terminal, man, and lpr etc

Suhaib

Note You need to log in before you can comment on or make changes to this bug.